.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 799px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u75
{
	z-index: 3;
	width: 1280px;
	padding-bottom: 16px;
}

#u76
{
	z-index: 4;
	width: 230px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 266px;
}

#u84-4
{
	z-index: 6;
	width: 63px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 621px;
}

#u86-4
{
	z-index: 10;
	width: 94px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 747px;
}

#u88-4
{
	z-index: 14;
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 895px;
}

#pu83
{
	width: 0.01px;
	margin-top: 1px;
	position: relative;
}

#u83
{
	z-index: 2;
	width: 1280px;
	margin-right: -10000px;
}

#u83_position_content
{
	margin-top: 64px;
	margin-bottom: -1px;
}

#u146
{
	z-index: 38;
	width: 1280px;
	height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
}

#u1186-3
{
	z-index: 35;
	width: 5px;
	margin-left: 1074px;
	margin-top: 37px;
}

#u92
{
	z-index: 18;
	width: 1280px;
	padding-bottom: 54px;
	margin-top: 29px;
}

#u93-4
{
	z-index: 19;
	width: 159px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 251px;
}

#u95-4
{
	z-index: 23;
	width: 322px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 458px;
}

#u97-8
{
	z-index: 27;
	width: 185px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 815px;
}

#u145-10
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 343px;
}

#page .verticalspacer
{
	clear: both;
}

